Source: indi-dreamfocuser
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-dreamfocuser
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-dreamfocuser.git

Package: indi-dreamfocuser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
	, libusb-1.0-0
Description: INDI driver for DeamFocuser focuser
 This package contains an INDI driver for the focuser made by DreamFocuser.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
